* {
    font-family: RobotoMono Nerd Font;
    font-weight: bolder;
}

.control-center .notification-row:focus,
.control-center .notification-row:hover {
    opacity: 0.9;
    background: #1b1d24
}

.notification-row {
    outline: none;
    margin: 10px;
    padding: 0;
}

.notification {
    background: transparent;
    padding: 0;
    margin: 0px;
}

.notification-content {
    background: #1b1d24;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #3498db;
    margin: 0;
}

.notification-default-action {
    margin: 0;
    padding: 0;
    border-radius: 5px;
}

.close-button {
    background: #f7768e;
    color: #14161b;
    text-shadow: none;
    padding: 0;
    border-radius: 5px;
    margin-top: 5px;
    margin-right: 5px;
}

.close-button:hover {
    box-shadow: none;
    background: #f7768e;
    transition: all .15s ease-in-out;
    border: none
}


.notification-action {
    border: 2px solid #3498db;
    border-top: none;
    border-radius: 5px;
}


.notification-default-action:hover,
.notification-action:hover {
    color: #3498db;
    background: #3498db
}

.notification-default-action {
    border-radius: 5px;
    margin: 0px;
}

.notification-default-action:not(:only-child) {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px
}

.notification-action:first-child {
    border-bottom-left-radius: 10px;
    background: #1b1d24
}

.notification-action:last-child {
    border-bottom-right-radius: 10px;
    background: #1b1d24
}

.inline-reply {
    margin-top: 8px
}

.inline-reply-entry {
    background: #1b1d24;
    color: #3498db;
    caret-color: #3498db;
    border: 1px solid #9ECE6A;
    border-radius: 5px
}

.inline-reply-button {
    margin-left: 4px;
    background: #1b1d24;
    border: 1px solid #9ece6a;
    border-radius: 5px;
    color: #3498db
}

.inline-reply-button:disabled {
    background: initial;
    color: #414868;
    border: 1px solid transparent
}

.inline-reply-button:hover {
    background: #1b1d24
}

.body-image {
    margin-top: 6px;
    background-color: #3498db;
    border-radius: 5px
}

.summary {
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    color: rgba(158, 206, 106, 1);
    text-shadow: none
}

.time {
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    color: #3498db;
    text-shadow: none;
    margin-right: 18px
}

.body {
    font-size: 15px;
    font-weight: 400;
    background: transparent;
    color: #3498db;
    text-shadow: none
}

.control-center {
    background: #1b1d24;
    border: 2px solid #3498db;
    border-radius: 5px;
}

.control-center-list {
    background: transparent
}

.control-center-list-placeholder {
    opacity: .5
}

.floating-notifications {
    background: transparent
}

.blank-window {
    background: alpha(black, 0.1)
}

.widget-title {
    color: #3498db;
    background: #1b1d24;
    padding: 5px 10px;
    margin: 10px 10px 5px 10px;
    font-size: 1.5rem;
    border-radius: 5px;
}

.widget-title>button {
    font-size: 1rem;
    color: #3498db;
    text-shadow: none;
    background: #1b1d24;
    box-shadow: none;
    border-radius: 5px;
}

.widget-title>button:hover {
    background: #f7768e;
    color: #1b1d24;
}

.widget-dnd {
    background: #1b1d24;
    padding: 5px 10px;
    margin: 10px 10px 5px 10px;
    border-radius: 5px;
    font-size: large;
    color: #3498db;
}

.widget-dnd>switch {
    border-radius: 5px;
    /* border: 1px solid #3498db; */
    background: #3498db;
}

.widget-dnd>switch:checked {
    background: #f7768e;
    border: 1px solid #f7768e;
}

.widget-dnd>switch slider {
    background: #1b1d24;
    border-radius: 5px
}

.widget-dnd>switch:checked slider {
    background: #1b1d24;
    border-radius: 5px
}

.widget-label {
    margin: 10px 10px 5px 10px;
}

.widget-label>label {
    font-size: 1rem;
    color: #3498db;
}

.widget-mpris {
    color: #3498db;
    background: #1b1d24;
    padding: 5px 10px;
    margin: 10px 10px 5px 10px;
    border-radius: 5px;
}

.widget-mpris > box > button {
    border-radius: 5px;
}

.widget-mpris-player {
    padding: 5px 10px;
    margin: 10px
}

.widget-mpris-title {
    font-weight: 700;
    font-size: 1.25rem
}

.widget-mpris-subtitle {
    font-size: 1.1rem
}

.widget-buttons-grid {
    font-size: x-large;
    padding: 5px;
    margin: 10px 10px 5px 10px;
    border-radius: 5px;
    background: #14161b;
}

.widget-buttons-grid>flowbox>flowboxchild>button {
    margin: 3px;
    background: #1b1d24;
    border-radius: 5px;
    color: #3498db;
}

.widget-buttons-grid>flowbox>flowboxchild>button:hover {
    background: #3498db;
    color: #1b1d24;
}

.widget-menubar>box>.menu-button-bar>button {
    border: none;
    background: transparent
}

.topbar-buttons>button {
    border: none;
    background: transparent
}

.widget-volume {
    background: #14161b;
    padding: 5px;
    margin: 10px 10px 5px 10px;
    border-radius: 5px;
    font-size: x-large;
    color: #3498db; 
}

.widget-volume>box>button {
    background: #3498db;
    border: none
}

.per-app-volume {
    background-color: #1b1d24;
    padding: 4px 8px 8px;
    margin: 0 8px 8px;
    border-radius: 5px;
}

.widget-backlight {
    background: #14161b;
    padding: 5px;
    margin: 10px 10px 5px 10px;
    border-radius: 5px;
    font-size: x-large;
    color: #3498db
}

/* .widget-inhibitors {
    margin: 8px;
    font-size: 1.5rem
}

.widget-inhibitors>button {
    font-size: initial;
    color: @text-color;
    text-shadow: none;
    background: @noti-bg;
    border: 1px solid red;
    box-shadow: none;
    border-radius: 7px
}

.widget-inhibitors>button:hover {
    background: @noti-bg-hover
} */
